{
  "build": "py37h1de35cc_2",
  "build_number": 2,
  "channel": "https://repo.anaconda.com/pkgs/main/osx-64",
  "constrains": [],
  "depends": [
    "python >=3.7,<3.8.0a0"
  ],
  "extracted_package_dir": "/usr/local/anaconda3/pkgs/lazy-object-proxy-1.3.1-py37h1de35cc_2",
  "features": "",
  "files": [
    "lib/python3.7/site-packages/lazy_object_proxy-1.3.1-py3.7.egg-info/PKG-INFO",
    "lib/python3.7/site-packages/lazy_object_proxy-1.3.1-py3.7.egg-info/SOURCES.txt",
    "lib/python3.7/site-packages/lazy_object_proxy-1.3.1-py3.7.egg-info/dependency_links.txt",
    "lib/python3.7/site-packages/lazy_object_proxy-1.3.1-py3.7.egg-info/not-zip-safe",
    "lib/python3.7/site-packages/lazy_object_proxy-1.3.1-py3.7.egg-info/top_level.txt",
    "lib/python3.7/site-packages/lazy_object_proxy/__init__.py",
    "lib/python3.7/site-packages/lazy_object_proxy/__pycache__/__init__.cpython-37.pyc",
    "lib/python3.7/site-packages/lazy_object_proxy/__pycache__/compat.cpython-37.pyc",
    "lib/python3.7/site-packages/lazy_object_proxy/__pycache__/simple.cpython-37.pyc",
    "lib/python3.7/site-packages/lazy_object_proxy/__pycache__/slots.cpython-37.pyc",
    "lib/python3.7/site-packages/lazy_object_proxy/__pycache__/utils.cpython-37.pyc",
    "lib/python3.7/site-packages/lazy_object_proxy/cext.c",
    "lib/python3.7/site-packages/lazy_object_proxy/cext.cpython-37m-darwin.so",
    "lib/python3.7/site-packages/lazy_object_proxy/compat.py",
    "lib/python3.7/site-packages/lazy_object_proxy/simple.py",
    "lib/python3.7/site-packages/lazy_object_proxy/slots.py",
    "lib/python3.7/site-packages/lazy_object_proxy/utils.py"
  ],
  "fn": "lazy-object-proxy-1.3.1-py37h1de35cc_2.tar.bz2",
  "license": "BSD 2-Clause",
  "link": {
    "source": "/usr/local/anaconda3/pkgs/lazy-object-proxy-1.3.1-py37h1de35cc_2",
    "type": 1
  },
  "md5": "85b1b3bddf1bbfcfb48fc9caf4dca1e7",
  "name": "lazy-object-proxy",
  "package_tarball_full_path": "/usr/local/anaconda3/pkgs/lazy-object-proxy-1.3.1-py37h1de35cc_2.tar.bz2",
  "paths_data": {
    "paths": [
      {
        "_path": "lib/python3.7/site-packages/lazy_object_proxy-1.3.1-py3.7.egg-info/PKG-INFO",
        "path_type": "hardlink",
        "sha256": "3e0cf85f41c9a0d66dc9d4ce9979044063d11edd3fc182f7f78f37cda15efa1b",
        "sha256_in_prefix": "3e0cf85f41c9a0d66dc9d4ce9979044063d11edd3fc182f7f78f37cda15efa1b",
        "size_in_bytes": 4311
      },
      {
        "_path": "lib/python3.7/site-packages/lazy_object_proxy-1.3.1-py3.7.egg-info/SOURCES.txt",
        "path_type": "hardlink",
        "sha256": "bf4dc790f0a942235edbd6fa9df3788f1040408ed2f0c1d5631c7e2cb54cd966",
        "sha256_in_prefix": "bf4dc790f0a942235edbd6fa9df3788f1040408ed2f0c1d5631c7e2cb54cd966",
        "size_in_bytes": 1062
      },
      {
        "_path": "lib/python3.7/site-packages/lazy_object_proxy-1.3.1-py3.7.egg-info/dependency_links.txt",
        "path_type": "hardlink",
        "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
        "sha256_in_prefix": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
        "size_in_bytes": 1
      },
      {
        "_path": "lib/python3.7/site-packages/lazy_object_proxy-1.3.1-py3.7.egg-info/not-zip-safe",
        "path_type": "hardlink",
        "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
        "sha256_in_prefix": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
        "size_in_bytes": 1
      },
      {
        "_path": "lib/python3.7/site-packages/lazy_object_proxy-1.3.1-py3.7.egg-info/top_level.txt",
        "path_type": "hardlink",
        "sha256": "50d1fe15007e8fff1b62a3f3de00fdd241ef682e364d0a98d2d8474a76da6b49",
        "sha256_in_prefix": "50d1fe15007e8fff1b62a3f3de00fdd241ef682e364d0a98d2d8474a76da6b49",
        "size_in_bytes": 18
      },
      {
        "_path": "lib/python3.7/site-packages/lazy_object_proxy/__init__.py",
        "path_type": "hardlink",
        "sha256": "3ae53491983c48d0ff1938967858698815d864288d091fa68d0242c535901a1b",
        "sha256_in_prefix": "3ae53491983c48d0ff1938967858698815d864288d091fa68d0242c535901a1b",
        "size_in_bytes": 332
      },
      {
        "_path": "lib/python3.7/site-packages/lazy_object_proxy/__pycache__/__init__.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "e20c1dc6b667bd1376eea017daa62741bd375f2e8067df167875dcb35edd5a68",
        "sha256_in_prefix": "e20c1dc6b667bd1376eea017daa62741bd375f2e8067df167875dcb35edd5a68",
        "size_in_bytes": 446
      },
      {
        "_path": "lib/python3.7/site-packages/lazy_object_proxy/__pycache__/compat.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "9ec85e046d24cda1e9a4f943cc986db8c66efa80358631ceafb7d7c77d948a4f",
        "sha256_in_prefix": "9ec85e046d24cda1e9a4f943cc986db8c66efa80358631ceafb7d7c77d948a4f",
        "size_in_bytes": 393
      },
      {
        "_path": "lib/python3.7/site-packages/lazy_object_proxy/__pycache__/simple.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "600bd904ef603e8959fc5f09d43c405dba79e1046888fe12deed9c01ff2cf6fc",
        "sha256_in_prefix": "600bd904ef603e8959fc5f09d43c405dba79e1046888fe12deed9c01ff2cf6fc",
        "size_in_bytes": 7696
      },
      {
        "_path": "lib/python3.7/site-packages/lazy_object_proxy/__pycache__/slots.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "c1cbb14052ec7656ae7a7ff38aaa7b54f4ccfb659de549d39c9a3a5af6222fec",
        "sha256_in_prefix": "c1cbb14052ec7656ae7a7ff38aaa7b54f4ccfb659de549d39c9a3a5af6222fec",
        "size_in_bytes": 15167
      },
      {
        "_path": "lib/python3.7/site-packages/lazy_object_proxy/__pycache__/utils.cpython-37.pyc",
        "path_type": "hardlink",
        "sha256": "7fb190a41c7651037be3b7e5b4d7ac0a6e42b54763aee48fb76d1cce0c14e30c",
        "sha256_in_prefix": "7fb190a41c7651037be3b7e5b4d7ac0a6e42b54763aee48fb76d1cce0c14e30c",
        "size_in_bytes": 736
      },
      {
        "_path": "lib/python3.7/site-packages/lazy_object_proxy/cext.c",
        "path_type": "hardlink",
        "sha256": "b2179266101ae1a5e72a2ae8cc0eda07728ff7ed845c00a0b8a8d3934e2668d8",
        "sha256_in_prefix": "b2179266101ae1a5e72a2ae8cc0eda07728ff7ed845c00a0b8a8d3934e2668d8",
        "size_in_bytes": 38745
      },
      {
        "_path": "lib/python3.7/site-packages/lazy_object_proxy/cext.cpython-37m-darwin.so",
        "file_mode": "binary",
        "path_type": "hardlink",
        "prefix_placeholder": "/opt/conda/conda-bld/lazy-object-proxy_1530729565545/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_place",
        "sha256": "fd14e9a34ea6b35988d1e1f2da0034ba7b58b0832310239ab0259a6484c17370",
        "sha256_in_prefix": "31122621f6fa62e2724fb43c03a0a31c78b1daf0987aa6bc015704973ab83e43",
        "size_in_bytes": 32988
      },
      {
        "_path": "lib/python3.7/site-packages/lazy_object_proxy/compat.py",
        "path_type": "hardlink",
        "sha256": "0d8dc76cac1badb78a63ab645d13512c9d60a3a1c96fc1d4c16ab2c374f983f8",
        "sha256_in_prefix": "0d8dc76cac1badb78a63ab645d13512c9d60a3a1c96fc1d4c16ab2c374f983f8",
        "size_in_bytes": 196
      },
      {
        "_path": "lib/python3.7/site-packages/lazy_object_proxy/simple.py",
        "path_type": "hardlink",
        "sha256": "04e64921ae307408bfe0e5143f5a78eb62cbcc475eccac5a239b39e9236cc919",
        "sha256_in_prefix": "04e64921ae307408bfe0e5143f5a78eb62cbcc475eccac5a239b39e9236cc919",
        "size_in_bytes": 8204
      },
      {
        "_path": "lib/python3.7/site-packages/lazy_object_proxy/slots.py",
        "path_type": "hardlink",
        "sha256": "7116a26acf4f33ef3a913548e1dfe85633e0361645839eabbcc81d1a4c7a4b5b",
        "sha256_in_prefix": "7116a26acf4f33ef3a913548e1dfe85633e0361645839eabbcc81d1a4c7a4b5b",
        "size_in_bytes": 11339
      },
      {
        "_path": "lib/python3.7/site-packages/lazy_object_proxy/utils.py",
        "path_type": "hardlink",
        "sha256": "c785d3aed969fe60d358efc43aafc82c83afd90a25f112cc9d19b933c97739f5",
        "sha256_in_prefix": "c785d3aed969fe60d358efc43aafc82c83afd90a25f112cc9d19b933c97739f5",
        "size_in_bytes": 291
      }
    ],
    "paths_version": 1
  },
  "requested_spec": "None",
  "size": 29265,
  "subdir": "osx-64",
  "timestamp": 1530729620591,
  "track_features": "",
  "url": "https://repo.anaconda.com/pkgs/main/osx-64/lazy-object-proxy-1.3.1-py37h1de35cc_2.tar.bz2",
  "version": "1.3.1"
}